.content {
    opacity: 1;
}
h2,.top_p{
  text-align: center;
}
.timeline{
    max-width: 900px;
    width: 100%;
    background: #FFF;
    margin: 30px auto;
    position: relative;
    padding: 40px;
    border-radius: 14px;
}

/* 縦ライン */
.timeline::before {
  content: "";
  position: absolute;
  left: 11px;
  top: 13px;
  width: 2px;
  height: 96%;
  background: #ddd;
}

/* 年 */
.year-block {
  margin-bottom: 40px;
}

.year {
  display: inline-block;
  background: #2f855a;
  color: #fff;
  padding: 6px 14px;
  border-radius: 6px;
  font-weight: bold;
  margin-bottom: 20px;
}

/* イベント */
.event {
  position: relative;
  display: flex;
  margin-bottom: 20px;
}

/* 丸 */
.event::before {
  content: "";
  position: absolute;
  left: -32px;
  top: 6px;
  width: 10px;
  height: 10px;
  background: #2f855a;
  border-radius: 50%;
}

/* 月 */
.month {
  width: 60px;
  font-weight: bold;
  color: #666;
}

/* 内容 */
.contents {
  flex: 1;
}

.content h3 {
  margin: 0 0 5px;
  font-size: 16px;
}

.contents p {
  margin: 0;
  color: #555;
  font-size: 14px;
}
@media (min-width: 768px) {
    main .content {
        margin-top: -300px;
    }
}
/* レスポンシブ */
@media (max-width: 600px) {
  .timeline {
    padding-left: 20px;
    padding-right: 20px;
  }

  .timeline::before {
    left: 6px;
  }

  .event {
    flex-direction: column;
  }

  .month {
    width: auto;
    margin-bottom: 5px;
    font-size: 13px;
  }

  .event::before {
    left: -18px;
  }
}